Anonymous | Login
Project:
RSS
  
News | My View | View Issues | Roadmap | Summary

View Issue DetailsJump to Notes ] Issue History ] Print ]
ID
0041425
TypeCategorySeverityReproducibilityDate SubmittedLast Update
defect[Openbravo ERP] 09. Financial managementminorhave not tried2019-07-22 22:092019-08-22 14:45
Reportercollazoandy4View Statuspublic 
Assigned ToAtulOpenbravo 
PrioritynormalResolutionfixedFixed in Version3.0PR19Q4
StatusclosedFix in branchFixed in SCM revision110e54591950
ProjectionnoneETAnoneTarget Version
OSAnyDatabaseAnyJava version
OS VersionDatabase versionAnt version
Product VersionSCM revision 
Review Assigned Tovmromanos
Web browser
ModulesCore
Regression level
Regression date
Regression introduced in release
Regression introduced by commit
Triggers an Emergency PackNo
Summary

0041425: Unused methods in AdvPaymentMngtDao.java

DescriptionThe methods getReconciliationDetailReport and getReconciliationSummaryReport are not used anymore
Steps To Reproduce-
TagsNo tags attached.
Attached Files

- Relationships Relation Graph ] Dependency Graph ]
related to defect 00412323.0PR19Q4 closedcollazoandy4 AdvPaymentMngtDao is not using bind-params 
depends on defect 0041619 closedAtulOpenbravo API Change: Remove unused methods from AdvPaymentMngtDao, FIN_Utility, PaymentReportDao 

-  Notes
(0113998)
hgbot (developer)
2019-08-13 18:43

Repository: erp/devel/pi
Changeset: 110e5459195007f7971aea92e504d88fd1946204
Author: Atul Gaware <atul.gaware <at> openbravo.com>
Date: Tue Aug 06 16:19:32 2019 +0530
URL: http://code.openbravo.com/erp/devel/pi/rev/110e5459195007f7971aea92e504d88fd1946204 [^]

Fixes Issue 0041425: Unused methods in AdvPaymentMngtDao.java

** Removed unused methods getReconciliationDetailReport,
getReconciliationSummaryReport

---
M modules/org.openbravo.advpaymentmngt/src/org/openbravo/advpaymentmngt/dao/AdvPaymentMngtDao.java
---
(0114106)
vmromanos (developer)
2019-08-21 07:55

Code review OK
(0114224)
hudsonbot (developer)
2019-08-22 14:45

A changeset related to this issue has been promoted main and to the
Central Repository, after passing a series of tests.

Promotion changeset: https://code.openbravo.com/erp/devel/main/rev/ad3efd3bd07c [^]
Maturity status: Test

- Issue History
Date Modified Username Field Change
2019-07-22 22:09 collazoandy4 New Issue
2019-07-22 22:09 collazoandy4 Assigned To => Triage Finance
2019-07-22 22:09 collazoandy4 Modules => Core
2019-07-22 22:09 collazoandy4 Triggers an Emergency Pack => No
2019-07-22 22:09 collazoandy4 Relationship added related to 0041232
2019-08-06 12:11 AtulOpenbravo Status new => scheduled
2019-08-06 12:14 AtulOpenbravo Assigned To Triage Finance => AtulOpenbravo
2019-08-08 20:20 AtulOpenbravo Relationship added depends on 0041619
2019-08-13 18:43 hgbot Checkin
2019-08-13 18:43 hgbot Note Added: 0113998
2019-08-13 18:43 hgbot Status scheduled => resolved
2019-08-13 18:43 hgbot Resolution open => fixed
2019-08-13 18:43 hgbot Fixed in SCM revision => http://code.openbravo.com/erp/devel/pi/rev/110e5459195007f7971aea92e504d88fd1946204 [^]
2019-08-21 07:55 vmromanos Review Assigned To => vmromanos
2019-08-21 07:55 vmromanos Note Added: 0114106
2019-08-21 07:55 vmromanos Status resolved => closed
2019-08-21 07:55 vmromanos Fixed in Version => 3.0PR19Q4
2019-08-22 14:45 hudsonbot Checkin
2019-08-22 14:45 hudsonbot Note Added: 0114224


Copyright © 2000 - 2009 MantisBT Group
Powered by Mantis Bugtracker